﻿/* Board new modal */
#facebox .content { position:relative;}
#facebox .content .image img { margin:auto;}
#facebox .content .threadreplybody {color:White; padding:0; width:600px;}
#facebox .content .threadreplybody p { margin-bottom:1em;}
#facebox .content label, #facebox .content .threadreplybody a, #facebox .content .threadreplybody input { font-size:12px; color:White;}
#facebox .content label {width:25%;}
#facebox .content .note {clear:both; font-size:1.1em; margin-right:2em; top:-0.5em; margin-left:25%;}
#facebox .content input { width:48%; margin:0 2px 10px 0;}
#facebox .content textarea {border:1px solid #DADADA; width:60%; font-size:1.2em; margin-bottom:1em;}
#facebox .content .submit { margin:0 10px 10px 0; padding:6px 30px; left:25%;} 
#facebox h2 {font-size:2em; width:93%; float:left;}
#facebox table { position:relative;}

#facebox .content {color:White;}
#facebox .content p, #facebox .content label {margin-bottom:1em; font-size:1em;}


/* Jquery Modal Popup */

#facebox .b {background:url(/_Resources/images/themes/airlock/ui/jquerymodal/b.png); width:8px; }
#facebox .button { font-size:1em;}
#facebox .tl {background:url(/_Resources/images/themes/airlock/ui/jquerymodal/tl.png); width:10px; height:10px;}
#facebox .tr {background:url(/_Resources/images/themes/airlock/ui/jquerymodal/tr.png); width:10px; height:10px;}
#facebox .bl {background:url(/_Resources/images/themes/airlock/ui/jquerymodal/bl.png);}
#facebox .br {background:url(/_Resources/images/themes/airlock/ui/jquerymodal/br.png);}
#facebox {position: absolute; top: 0; left: 0; z-index: 999; text-align: left;}
#facebox .popup { position: relative;}
#facebox table { border-collapse: collapse; width:auto;}
#facebox td { border-bottom: 0; padding: 0;}
#facebox .body { padding: 10px; background: #A5A5A5; width: 690px;}
#facebox tbody { background: none;}
#facebox .loading { text-align: center; margin:auto;}
#facebox .image { text-align: center;}
#facebox img { border: 0; margin: 0;}
#facebox .footer { border-top: 1px solid #DDDDDD; padding-top: 5px; margin-top: 10px; text-align: left; color:#fff; height:auto !important;}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {height: 10px; width: 10px; overflow: hidden; padding: 0; }
#facebox_overlay { position: fixed; top: 0px; left: 0px; height:100%; width:100%;}
.facebox_hide {z-index:-100;}
.facebox_overlayBG { background-color: #000; z-index: 99;}
#facebox .handle { cursor:move; width:100%; height:30px; float:left; color:#fff; background-position:0px 6px; padding-bottom:4px;}
#facebox .minimize {height:30px; float:right; color:#fff; padding-top:4px; background-image:url(/_Resources/images/themes/airlock/ui/info.help.icon.minimize.png); background-repeat:no-repeat; padding-left:25px; margin-left:10px; cursor:n-resize; background-position:0px 2px;}
#facebox .close {display:block; float:right; background:transparent url(/_Resources/images/themes/airlock/ui/info.help.icon.close.png) no-repeat scroll 0 0; height:30px; width:20px; background-position:0px 2px;}
#facebox .content { clear:both; border-top:1px solid #DDDDDD; clear:both; padding-top:10px;}
* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}